
#viewport {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#bg-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

#content {
    font-family: proxima-nova-1, proxima-nova-2, proxima-nova-1, proxima-nova-2, Tahoma, Helvetica, Verdana, sans-serif;
    width: 500px;
    position: absolute;
    top: 75px;
    left: 50px;
}

.name {
    font-size: 80px;
    color: white;
    margin-bottom: 50px;
}

.description {
    background: white;
    background: rgba(255,255,255,0.7);
    padding: 10px;
}

h3 {
    margin-bottom: 5px;
}

.description ul {
    margin: 0;
    padding-left: 20px;
}